Subject: Re: [PATCH v2 1/2] Documentation/config/pgp.txt: replace stray <TAB> character with <SPC>

From: Junio C Hamano <[email-masked]>
Date: Thu, 27 Jan 2022 09:50:34 -0800

"Greg Hurrell" <[email-masked]> writes:

> On Thu, Jan 27, 2022, at 3:30 AM, Junio C Hamano wrote:
>> Greg Hurrell <[email-masked]> writes:
>> 
>> > Specifically, replace the tab between "the" and "first" with a space.
>> 
>> Good eyes.  Does it have ANY practical downside to leave it unfixed?
>> 
>> In other words, how did you spot it (e.g. "asciidoctor passes tab as-is
>> and screwed up an alignment of the text, which was how I noticed it")?
>
> The nearby fix (the apostrophe) in the other commit was what had me
> looking at this file in the first place. But my editor (Neovim)
> made the mid-line tab visually obvious, so I figured may as well clean

Ah, yes, highlighting editors and pagers.  I forgot about them.

In any case, thanks for the fixes.  Queued.